<script lang="ts">
    import {
        QueryClient,
        QueryClientProvider,
    } from "@sveltestack/svelte-query";
    import LayoutLoad from "./lib/LayoutLoad.svelte";

    // import { setup_midi_input } from "./lib/input_devices/midi_input.js";
    // setup_midi_input();

    const queryClient = new QueryClient();
    console.log("Version 0.7.0 - Save SVG");
</script>

<QueryClientProvider client={queryClient}>
    <LayoutLoad />
</QueryClientProvider>
